<?php get_header(); ?>

	<div id="middle">

	<div id="content">
<div class="searchresults">
	<?php if (have_posts()) : ?>
		
			<h2 class="pagetitle">Search Results</h2>
	
			<div class="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
				<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
			</div>
	
	
			<?php while (have_posts()) : the_post(); ?>
				<div class="title">
               	 	<h2 class="single" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                </div>
				<div class="post">
					
					<small><?php the_time('l, F jS, Y') ?></small>
	
					<p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
	<?php the_tags('Tags: ', ' | ', ''); ?>
				</div>

			<?php endwhile; ?>
	
			<div class="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
				<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
			</div>
	
		<?php else : ?>
			
			<div class="noPostsFound">
				<div class="title"><h2>No posts found. Try a different search?</h2></div>
                <div class="post">
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>
				<div class="clear"></div>
                </div>
			</div>
			
		<?php endif; ?>
		</div>
	</div>

<?php get_sidebar(); ?>

		<div class="clear"></div>
	</div>

<?php get_footer(); ?>